uuid: b8d0342a-4137-4906-8239-a7a9ef454b5b
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_parties
    - node.type.site
    - paragraphs.paragraphs_type.site_diapo
    - paragraphs.paragraphs_type.site_parts
    - paragraphs.paragraphs_type.site_video
  module:
    - entity_reference_revisions
id: node.site.field_parties
field_name: field_parties
entity_type: node
bundle: site
label: Parties
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      site_diapo: site_diapo
      site_video: site_video
      site_parts: site_parts
    negate: 0
    target_bundles_drag_drop:
      phase_deroulement:
        weight: 6
        enabled: false
      site_diapo:
        weight: 5
        enabled: true
      site_parts:
        weight: 7
        enabled: true
      site_video:
        weight: 6
        enabled: true
      static_parts:
        weight: 8
        enabled: false
field_type: entity_reference_revisions
